Print Error Bug and Patching.

118
1
10-06-2019 12:01 PM
MauriceWills
New Contributor II

I am getting a print error when using secured layers after upgrading to 10.7.1 Enterprise. This patch says it solved this bug at 10.7, was this not included in the 10.7.1 roll out: https://support.esri.com/en/download/7694#bugs?

0 Kudos
1 Reply
jill_es
Esri Contributor

Maurice Wills‌, I was going to recommend you contact Support Services to look into this further but I see where you already have a case.  I'm going to be keeping an eye on it from my side as well.

0 Kudos